Activity log for bug #1876412

Date Who What changed Old value New value Message
2020-05-02 02:54:18 Chad Smith bug added bug
2020-05-02 03:04:16 Chad Smith cloud-init: status New Triaged
2020-05-05 13:37:11 Lucas Albuquerque Medeiros de Moura cloud-init: assignee Lucas Albuquerque Medeiros de Moura (lamoura)
2020-05-06 20:23:47 Chad Smith cloud-init: status Triaged Fix Committed
2020-08-25 19:31:25 James Falcon cloud-init: status Fix Committed Fix Released